メインコンテンツへスキップ
POST
/
crm
/
v3
/
extensions
/
calling
/
transcripts
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/extensions/calling/transcripts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "engagementId": 123,
  "transcriptCreateUtterances": [
    {
      "endTimeMillis": 123,
      "speaker": {
        "id": "<string>",
        "name": "<string>",
        "email": "<string>"
      },
      "startTimeMillis": 123,
      "text": "<string>",
      "languageCode": "<string>"
    }
  ]
}
'
{
  "id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

application/json
engagementId
integer<int64>
必須
transcriptCreateUtterances
object[]
必須

レスポンス

successful operation

id
string
必須
Last modified on April 14, 2026